Subject: [Ieprep] Fwd: I-D ACTION:draft-polk-ieprep-flow-model-considerations-00.txt

From: "James M. Polk" <[email-masked]>
Date: Mon, 17 Feb 2003 11:52:38 -0600

I've just published this new ID on the differences in the paths taken by 
control plane signaling packets and data plane packets. There are various 
diagram examples within. This ID is not intended to be all inclusive to the 
IETF, but covering IEPREP related protocols.

Comments on this ieprep list are appreciated (or to me directly if you feel 
that is more appropriate)

>To: IETF-Announce:;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-polk-ieprep-flow-model-considerations-00.txt
>Date: Thu, 16 Jan 2003 08:05:50 -0500
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>         Title           : Considerations for IEPREP Related Protocol 
> Packet Flow
>                           Models
>         Author(s)       : J. Polk
>         Filename        : draft-polk-ieprep-flow-model-considerations-00.txt
>         Pages           : 8
>         Date            : 2003-1-15
>
>This document diagrams the packet flows - both signaling and data - of
>Internet Emergency Preparedness (IEPREP) related protocols. This document
>serves as a point of reference for the WG when discussing if (and which)
>QoS mechanisms should be employed for each individual (application) protocol
>packet flow to function properly during congestion events from IP source 
>to IP
>destination.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-polk-ieprep-flow-model-considerations-00.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-polk-ieprep-flow-model-considerations-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE 
> /internet-drafts/draft-polk-ieprep-flow-model-considerations-00.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-polk-ieprep-flow-model-considerations-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-polk-ieprep-flow-model-considerations-00.txt>

cheers,
James

               *************************************
"People generally demand more respect for their own rights than
                          they are willing to allow for others"

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep